.error-msg-bg,.sucess-msg-bg{height:25px;Border-radius:3px;padding-left:9px}.error-msg-text,.sucess-msg-text{Font-family:Arial;Font-size:12px;Font-weight:700}.custom-multiselect .multiselect__tags{min-height:38px!important;height:38px!important;max-height:38px!important}.custom_inputs .form-check-input{transform:scale(1.2) translate(2px,-1.3px)}.custom_inputs .form-check-label{margin-left:5px}.error-msg-bg{Width:100%;Border:1px solid #FAD6CA;Background-color:#FAD6CA;display:flex;align-items:center}.error-msg-text{color:#e6564e}.sucess-msg-bg{Width:348px;Border:1px solid #3ea50a;Background-color:#e5f5dc;line-height:23px;color:#323232}.sucess-msg-text{color:#000}.custom_anchor_link,.link_without_underline{color:#2563eb!important}.wrap-new{width:100%;display:flex;min-height:820px;flex-wrap:wrap}.vehicle_title span{height:30px;width:96%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}@media only screen and (max-width:600px){.carousel-img-preview{min-height:unset}}@media only screen and (max-width:878px){.carousel-img-preview .card-carousel .card-img{height:100%;min-height:unset}}.spec-font-size{font-size:16px!important}.vehicle-card-img{height:196px;width:100%}.large-next,.large-prev,.mobile-screen-circle{transition:.25s!important}.large-next:hover,.large-prev:hover,.mobile-screen-circle:hover{opacity:100%!important}.v-description ul li::marker{font-size:1.2em}.fixed-header #headlessui-popover-panel-2{z-index:11}@media (max-height:399px) and (max-width:900px){.main-vehicle-container{padding:0 12px!important}}@media (max-width:499px) and (orientation:portrait){.vehicle-padding{padding:2.5px 0}.vc-container{margin-top:0!important}}@media (min-width:640px) and (max-width:767px){#footer-list-2,#footer-list-3{padding-left:0!important}}@media (max-width:639px){#footer-list-2,#footer-list-3{padding-left:2rem!important}}.cropper-dashed{opacity:0!important}.main-bg-color{background-color:#f8f9fa!important}.custom_anchor_link{text-decoration:none}.custom_anchor_link:hover{color:#2563eb!important;text-decoration:underline}.link_without_underline:hover{color:#1510fd!important;text-decoration:none}.preview-watermark{background-color:transparent;position:absolute;bottom:69px;left:-29%;width:115%;transform:rotate(-34deg) translate(26%,-151%);font-size:16px;color:#fff}.preview-watermark ul{display:flex;align-items:center;justify-content:space-between;padding:0;margin:0}.multiselect__tags{font-size:1rem!important}.multiselect__placeholder{padding-top:0!important}.custom-border:focus-within{border-color:#2563eb!important}@media (max-width:500px){.similar-product-arrows{width:33px!important;height:33px!important}}.vs__dropdown-menu{margin-top:2px!important;border-bottom-left-radius:5px!important;border-bottom-right-radius:5px!important}.multiselect__content-wrapper{margin-top:1px!important}

.vs__dropdown-toggle{
    border-bottom-left-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.search-page-filter .select-box{
    height: 38px;
}

.search-page-filter .custom-main-search-padding{
    padding: 6px 28px 6px 10px !important;
}

.price-section .form-check .form-check-input:checked[type=radio]{
    border: 0;
}

.carousel-img-preview{
    outline: none;
    border: 0;
}

.wrap_img_6 img{
    object-fit: contain !important;
}

.card-img img, .carousel-image-div img{
    object-fit: fill !important;
}

.carousel-image-div{
    height: auto !important;
}

.carousel-image-div img{
    width: auto !important;
    margin: 0 auto !important;
}

@media (orientation: landscape) and (max-width: 965px) {
  .card-img {
    max-height: 100% !important;
    height: auto !important;
  }

  .card-img > img {
    max-height: 100% !important;
    height: auto !important;
  }
}

.home-all-categories{
    min-height: 63px;
}

@media (max-width: 464px){
    .home-all-categories{
        min-height: 209px;
    }
}


@media (min-width: 465px) and (max-width: 1002px){
    .home-all-categories{
        min-height: 134px;
    }
}

/*.v-card-img{*/
/*    border: 1px solid transparent;*/
/*}*/